IDCVSSSummaryLast (major) updatePublished
CVE-2018-3243 5.8
Vulnerability in the Oracle Applications Framework component of Oracle E-Business Suite (subcomponent: None). Supported versions that are affected are 12.1.3, 12.2.3, 12.2.4, 12.2.5 and 12.2.6. Easily exploitable vulnerability allows unauthenticated
16-10-2018 - 21:31 16-10-2018 - 21:31
CVE-2018-2971 4.0
Vulnerability in the Oracle Applications Framework component of Oracle E-Business Suite (subcomponent: REST Services). Supported versions that are affected are 12.1.3, 12.2.3, 12.2.4, 12.2.5, 12.2.6 and 12.2.7. Easily exploitable vulnerability allows
16-10-2018 - 21:31 16-10-2018 - 21:31
CVE-2017-3528 5.8
Vulnerability in the Oracle Applications Framework component of Oracle E-Business Suite (subcomponent: Popup windows (lists of values, datepicker, etc.)). Supported versions that are affected are 12.1.3, 12.2.3, 12.2.4, 12.2.5 and 12.2.6. Easily "exp
04-05-2017 - 11:55 24-04-2017 - 15:59
CVE-2016-3447 2.6
Unspecified vulnerability in the Oracle Applications Framework component in Oracle E-Business Suite 12.1.3, 12.2.3, 12.2.4, and 12.2.5 allows remote attackers to affect confidentiality and integrity via vectors related to OAF Core.
02-12-2016 - 22:27 21-04-2016 - 07:00
Back to Top Mark selected
Back to Top